> ## Documentation Index
> Fetch the complete documentation index at: https://docs.teamcaredental.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List

### GET /locations/:location\_id/employees

This endpoint retrieves employees for a specific location.

Possible values: For **role:** 'doctor', 'hygenist', 'specialist'

#### Parameters

* location\_id (required): The ID of the location for which patients are to be retrieved.
* after: A parameter to specify the cursor for pagination.
* items: A parameter to specify the number of items to be returned.
* if want to get a list of providers in query params

#### Response

* Content-Type: application/json

```json theme={null}
{
  "data": [
    {
      "id": "string",
      "type": "string",
      "attributes": {
        "name": "string",
        "updated_at": "datetime",
        "role": "string",
        "commitment_status": "string",
        "status": "string"
      }
    }
  ],
  "pagy": {
    "total": "number",
    "items": "number"
  }
}
```
